ul#navMenu {
	width: 961px;
	height: 30px;
	margin: 0 auto;
	padding-top: 114px;
}

ul#navMenu li {
	float: left;
	list-style: none;
	height: 30px;
	line-height: 30px;
	padding-right: 35px;
}

ul#navMenu li a {
	display: block;
	color: #333333;
	text-transform: uppercase;
}

ul#navMenu li a.active, ul#navMenu li a:hover {
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}

ul#navMenu li.Icon {
	float: right;
	padding: 3px 0 0 15px;
}

ul.navSubMenu {
	display: none;
	position: absolute;
	width: 157px;
	margin-left: -15px;
	background: url('../images/menu_hover_bg.png');
	padding-top: 5px;
	padding-bottom: 15px;
	z-index: 5;
    min-width: 157px;
}

ul#navMenu li:hover ul.navSubMenu {
	display: block;
    min-width: 157px;
}

ul#navMenu ul.navSubMenu li {
	float: left;
	padding: 0;
	color: #fff;
    min-width: 157px;
}

ul#navMenu li.parent ul.navSubMenu li a {
	display: block;
	height: 10px;
	padding: 5px 0 5px 15px;
	color: white;
	text-transform: none;
    min-width: 157px;
}

ul#footerMenu {
	float: left;
	margin-top: 10px;
}

ul#footerMenu li {
	float: left;
	list-style: none;
	padding-left: 4px;
	padding-right: 4px;
	border-left: 1px solid #fff;
	color: #fff;
	font-size: 10px;
}

ul#footerMenu li:first-child {
	padding-left: 0;
	border-left: 0;
}

ul#footerMenu li a {
	color: #fff;
}

ul#footerMenu li a:hover {
	text-decoration: underline;
}